prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libguestfs-gobject-1.0
Version: 1.56.2
Description: gobject bindings for the libguestfs library
Requires: libguestfs,gobject-2.0,gio-2.0
Cflags: -I${includedir}
Libs: -L${libdir} -lguestfs-gobject-1.0
